apiVersion: "k8s.f5net.com/v1"
kind: F5SPKDnscache
metadata:
    name: dnscache-net-resolver-cr
    namespace: spk-ingress
spec:
    cacheType: net-resolver
    netResolver:
      answerDefaultZones: false
      forwardZones:
          - forwardZone: 
            nameServers:
              - ipAddress: 10.7.31.45
                port: 53
 